@media (min-width : 1024px) and (max-width : 1200px) {

	.gray-bg { min-height:auto; }
	
	#home_banner .item > a img { height:auto; object-fit:inherit; max-width:100%; }

	.tv-box1 .s_desc { /* height:75px; */ }
	
	.logo_sec { font-size:110px; }
	.listing .more-films p {  font-size:18px; }

	.film-filter a { width:27px; }

	.tv-detail-top .tv-logo img { width:auto;}	

	.download-kit a {  font-size: 20px; }	

	.fbsection {  background-size: initial !important; }

	.mainvplay { left:50%;  top: 50%; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }	

	.dark_sect h1 { font-size: 60px; }

	.tv-detail-banner, .films-detail-banner { height:270px; }

}



@media only screen and (max-width : 1024px) {

	

	.chanel_img span { width:88px; } 

	.fbsection.common-section{

	  background-size:cover !important;

	  background-position:top center !important;

	  background-attachment:scroll; }

	  .listing .more-films p { font-size:18px; }

	  .books-section.fbsection {  background-size:cover !important; 

	  background-position:top center !important;  background-attachment:scroll; }

	  .listing .more-films p { font-size:18px; }

	  .films-detail-banner {  height:auto; }

	  .video .youtube-player embed { height:250px; }

	  .tv-detail-banner { height: 210px; }

	  .left_sect.digital_sec { min-height:422px; }

	

}

@media only screen and (max-width : 966px) {

	.film_slider.owl-carousel .item > a img {  max-width:100%; }

	#films.odd_section .dark_sect {  padding-bottom: 8px; padding-top: 8px; }

	.odd_section .dark_sect {  padding-bottom: 14px; padding-top: 14px; }

	.common-section, .books-section { background-position:center top; background-attachment:inherit; }

	.digital_sec.left_sect img { margin-bottom:11px;}

	.chanels-logo h2 { text-align:center; }

	.odd_section .box-line.mart30 { margin-top:0px; }

	a.fancybox-media_video {  display:table; min-height:224px;  }

	a.fancybox-media_video .vdio_img { display:table-cell; vertical-align:middle; height:218px; }

	a.fancybox-media_video .vdio_img img {  width:100%; } 

	.chanl_logo { width:auto; }

	.digital-detail .right ul.footer-social-listing li { width:60px; } 

	.top-videos .video-img { width:auto;  min-height:inherit;  }

	.top-videos .video-img a img { height:auto;  }

	.video-img a > span { min-height:60px; }

	.synopsis h1 { font-size:20px; }

	.rajshri-news h1 {  width:100%; margin-bottom:20px; }

	.video .youtube-player embed {  min-height:220px; }

	.left_sect.digital_sec { min-height:432px; }
	

} /* This for nexus 603px * 966px */

		

	

@media only screen and (max-width : 900px) {

	.fbsection.common-section{

	  background-size:cover !important;

	  background-position:top center !important;

	  background-attachment:scroll; }

	  

    .books-section.fbsection {  background-size:cover !important; background-position:top center !important;  background-attachment:scroll; }





.books-section { background-size:cover; }

.owl-controls {  display:none; }



.fbsection  { background-position:top center; }

.left_sect.digital_sec { min-height:432px !important; }

.chanel_img { text-align:center; }



	}



@media only screen and (max-width : 850px) {  

	.chanl_logo { width: 100px; }  

	.digital-detail .right ul.footer-social-listing li {  width:60px; }

	.video-img {  min-height: 120px; }

	.video-img a img {  height:auto; width:auto; }

	.films-detail-banner { height:auto; }

	#films.odd_section .dark_sect { padding-bottom:8px; padding-top:8px; }

}



@media only screen and (max-width : 800px) {

	.header-fix { height:107px; } 

	.owl-buttons{  display:none; }

	.topnav-2 li {  padding: 0 10px; }	

	.tv-detail-top .tv-logo img { width:auto;}	

	.digital-wrapper, .tv-section, .books-section { background-position: center center; background-attachment: inherit; } 

	.chanl_logo {  width:100px; margin-top:25px; }	

	.top-videos .video-img{ width:146px;}

	.chanels .col-md-7 .padt5 { text-align:left; }

	.even_section .dark_sect h1{ margin-top:0px; }

	.even_section .left_sect h3 { font-size:23px; width:100%; }

	.chanels-logo h2 {  text-align:center; }

	.films-detail-banner { height:auto; }

	#films.odd_section .dark_sect { padding-bottom:8px; padding-top:8px; }

	.video .youtube-player embed {  height:auto; }

	

	

}



@media (min-width : 768px) and (max-width : 1024px) {

.header-fix { height: 106px; }

#home_banner .item > a img {height:250px;}	

.box_part .box p.last a { font-size:13px; padding:0 3px; width:100%;}

.box1_bg > p { text-align:justify;}	

.home-news-list .list h3 { font-size:12px;}

.home-news-list .list { font-size:12px; }

.home-news-list { padding:5px;}

.dark_sect h1{  font-size:40px; margin-top:0; }

.dark_sect p { font-size:22px; }

.dark_sect p.fnt27{ font-size:20px; }

.logo_sec { font-size:75px;}

.even_section .left_sect h3 { font-size:23px; text-align:left; width:100%; margin-top:0px; }

p{text-align:justify;}

.map_contact h2{ font-size:22px;}

.map_contact p { font-size:14px;}

.book_user h2 {  font-size:14px;}

.get-update-wrapper input[type="text"] { width:203px;}

.dark_box h1 { font-size:70px; margin-top:14px;}

.dark_box p{ font-size:24px; }

.dark_box h4 {  font-size:20px; margin:14px auto; }

.film-filter a { font-size:16px; width:28px;}

.footer-link a{ font-size:13px;}

.footer-link, footer .copy-right{ text-align:center;}

.you-tube iframe {  height:250px; }

.tv-box1 { padding:15px;}

.tv-box1 h2 {  font-size:22px; margin-top:0; margin-bottom:5px; }

.topnav-2 li { padding:0px 14px; }

#channels-banner .owl-buttons .owl-prev {left:-28px;}

#channels-banner .owl-buttons .owl-next { right:-28px;}

.tv-box1 .s_desc { height:91px;}

.filter { text-align:center;}

.fbsection {  background-size: initial; height:500px; }

.left_sect  {  min-height: 330px; }

.mainvplay{ left:50%; top:50%; -webkit- transform: translate(-50%, -50%); -moz- transform: translate(-50%, -50%); -ms- transform: translate(-50%, -50%); -o- transform: translate(-50%, -50%); }

.left_sect img { margin-bottom:12px;}

.book_section .row > div { text-align:left; }

.distribution-poartner { min-height:770px;}

.video-img { width: 200px; }

.video-img a {  font-size:12px; }

}





@media (min-width : 640px) and (max-width : 768px) {

	#home_banner .item > a img { height:200px; object-fit:inherit; max-width:100%; }	

	.header-fix .col-md-4.col-sm-3.col-xs-12{ width:20%;}

	.header-fix .col-md-8.col-sm-9.col-xs-12.right_menu{ width:80%; }

	.search-wrapper input[type="text"] { width:130px;}

	 ul.top-nav li a { font-size:14px;}

	 ul.top-nav li a.white-bg { font-size:14px;}

	 ul.top-nav li a { padding:15px 9px; }

	 .navigation li { font-size:18px;}

	 .logo_sec { font-size:70px;}   

	 .scrolling_sec .fbsection { height:550px;}

	 .listing .more-films { margin:15px auto; }

	 .menu_sec{ position:relative; }

	 .header-space{ height:0px;}

	 .gallery{ height:610px; }

	 .you-tube iframe{ height:250px;}

	 #more-films .owl-wrapper-outer .more-films{ max-width:183px; }

	 .tv-show { padding-left:15px; padding-right:15px;}

	 .tv-box1 { padding:25px;}

	 .tv-img { padding-right:0;}

	 .synopsis{ background:none; background-color:#eeeeee;}

	 .film-listing { padding-left:10px; padding-right:10px;}

	 .filter {text-align:center;}

	 

	 .chanels { text-align:center;}

	 .topnav-2 { text-align:center;}

	 .topnav-2 li { padding:0px 6px; }

	 .topnav-2 li a { padding:8px 0;}

	 .digital-listing h1 { margin-top:20px; padding-left:20px;  text-align:left;}

	 .chn-intro-video h3, .chanels h2 { margin-top:20px; text-align:left; }

	 .channels-banner h1, .digital-detail h2{ text-align:center;}

	 .partner { width:15%; margin:10px 12px; }

	 .video-img { width: 142px; }

	 .rajshri-news h1 {width:70%; }

	 .rajshri-news #drpYear { width:100%; } 

	

	 

}



@media only screen and (max-width : 768px) {
	
.modal-backdrop {  z-index:9999; }

.left_sect.digital_sec { min-height: 406px !important; }	 

.common-section { background-position: center top; background-attachment:inherit !important; background-size:cover !important; }

#home_banner .item > a img {height:250px; object-fit:inherit; max-width:100%; }	

.box { text-align:left; margin:20px 0px}

.mainvplay { left:50%;  top: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); }

ul.home-news-list li { background:none;}

.dark_sect h1 { font-size:34px; margin-top:32px; line-height:0; }

.dark_sect p { font-size:20px; margin-top:8px; }

.dark_sect p.fnt27 {  font-size:18px; margin-top:10px; }

.dark_sect{  margin-left:0; max-width:100%; }

.left_sect .bx-wrapper {  margin:0; }

.odd_section { padding:30px 0; }

.odd_section .dark_sect h1{  margin-top:30px; }

.even_section .dark_sect h1 {  margin-top:0px; }

.even_section .left_sect h3 {  width:auto; font-size:23px; }  

.even_section .dark_sect p {  margin-bottom:10px; }

.book_section { text-align:center;}

.digital_sec { text-align:center; }

.testimonial .text-right{ text-align:center;}

.map_contact { text-align:}

footer{ text-align:center;}

ul.footer-social-listing li { text-align:center; float:none; display:inline-block; }

.digital-detail .right ul.footer-social-listing li { margin-left:-2px; }  

.get-update-wrapper input[type="text"] { float:none;}

.go { float:none;}

.chanels-logo { text-align:center;}

.box .fancybox-media { width:100%; height:219px;}

.box .fancybox-media img { height:100%; width:100%;}

.logo_sec { font-size:78px;}

.odd_section .dark_sect { height:auto; min-height: 275px;} 

#films.odd_section .dark_sect { padding-bottom:14px; padding-top:14px; }

.map_contact h2 { font-size:22px;}

.feed_back > .col-md-6 { max-height:320px; /*overflow:auto; */  }

.map_contact h2 { font-size:20px;}

.map_contact p { font-size:14px;}

.book_section p { text-align:justify;}

footer .copy-right { padding:20px 2px 0;}

.listing .more-films { margin:15px auto; }

.menu_sec{ position:fixed; }

.header-space{ height:103px;}

.film-listing h2{ font-size:28px;}

.film-listing .left_sec p { font-size:13px;}

.film-listing .left_sec p { padding:0;}

.dark_box h1{ font-size:38px; margin-top:20px; }

.dark_box p{ font-size:20px;}

.dark_box h4{ font-size:18px;}

.films-detail {  padding:0px 15px } 

.film-filter a { font-size:14px; padding:0 6px; margin-top:6px; }

#more-films .owl-controls .owl-buttons{ display:none; }

#more-films .owl-wrapper-outer .more-films{ max-width:215px; }

#more-films .owl-wrapper-outer { margin-left:-5px; margin-right:-5px; }

.synopsis div > .syn-line:first-child{ border:none;}

.top-videos .video-img{ width: 148px; }

.synopsis h1{ font-size:20px; }





.tv-box1 { height:auto; margin:0px 0px 20px 0px;}

.tv-box1 h2 { font-size:20px;}

.tv-box-leftimg { padding-top:38px; padding-bottom:37px; height:200px;}



.tv-detail-top h2{ font-size:20px;}

.awards h3 { font-size:16px;}

.awards p { font-size:13px;}

.tv-details { padding:0px 15px;}

.synopsis { margin-top:0px; padding-bottom:6px;}

.episodes{ margin:20px auto;}

.tv-detail-top h2 { text-align:center;}

.tv-detail-top .tv-logo { float:none; width:100px; margin:0 auto; }

.more-tv-banner > .row { margin-left:-30px;}

.tv-detail-banner, .films-detail-banner { height:220px;}

.digital-detail .right ul.footer-social-listing li {  margin-right:0; padding:0px;  }   

.digital-detail .footer-social-listing li img{ max-width:70%; }

#channels-banner .owl-buttons{ display:none; }

.topnav-2 li a {  font-size:16px; }

.digital-detail {margin-top:42px;}

.digital-detail .right .video iframe { height:200px;}

.digital-detail .right .video h3 { font-size:14px;}

.channels-banner h1, .digital-detail h2 { font-size:26px;}

/*.distribution-poartner { margin-top:44px; }*/

.distribution-poartner h1 { font-size:30px; }

.partner { width:15%; margin:12px 16px; }

.tv-box1 img{ max-height:auto; width:auto;}

.gray-bg .tv-img { max-height:none; text-align:center;}

.tv-right-cont1 { padding:15px; }

.tv-right-cont1 h2, .tv-right-cont1 p { text-align:justify;}

.yiiPager li.page a, li.next a, li.previous a {    font-family: "MyriadPro-Light";    font-size: 18px;    height: 30px;    					 	line-height: 32px;    margin: 0 3px;    width: 30px; }

li.previous a, li.next a { line-height:42px; font-size:0; background-position:center center; }

.sign-up-form .formError { right:0 !important; }

.odd_section .left_sect { max-width:410px; height:auto; margin:0 auto 15px; min-height:inherit; }

.tv-detail-top .tv-logo img { width:auto !important; }

.films-award .films-award-list:nth-of-type(2n+1) { border-right:none; }

.films-award .col-md-6.films-award-list:nth-of-type(3n+1) { border-right:none; }

.rajshri-news h1.title { margin-bottom:20px; text-align:center; width:100%; }

.rajshri-news .select-style {  margin:0 auto; }

.news h2 { font-size:16px; } 

.news p {  font-size:14px; }

.odd_section .dark_sect {   padding-bottom: 34px;    padding-top: 34px; }

.logo_sec { font-size:81px;}

.footer-social-listing { text-align:center; }

.video .youtube-player embed {  height:auto; width:100%; }

.modal-open .modal { z-index:99999; }

}





@media only screen and (max-width : 767px) {

	.page-wrap { height:auto;}

	.site-footer { height:auto;}

	.fbsection {  height:300px !important; }

	.odd_section .dark_sect h1 {  margin-top: 31px; }

	.chn-intro-video  {  margin: 35px auto;  }

	.chanels { padding: 0 0 10px; }   

	.mainvplay{ left:50%; top:56%; }

	.tv-box1 p { text-align:justify; }  

	.box .fancybox-media { width:100%; height:100%;}

	.chanels .col-md-7 .padt5 { text-align:center; }

	.chanels h2, .chanels p {text-align:center;}

	.tv-right-cont1 h2, .tv-right-cont1 p {  text-align:center; }

	.top-videos .video-img { width:200px; }

	.films-award-list{ border-right:none; }

	.testimonial .feed_back .border_right, .testimonial .feed_back .border_left { border:none; }

	.even_section .dark_sect code { font-size:30px; }

	a.fancybox-media_video {  display:block; min-height:224px;  }

	a.fancybox-media_video .vdio_img { display:block; vertical-align:middle; height:218px; text-align:center; }

	a.fancybox-media_video .vdio_img img { width:auto; margin:0 auto; height:100%; } 

	.digital-detail .video { max-width:400px; margin:0 auto; }

	.video .youtube-player embed {  height:auto; }

	.news-date {  margin:0 auto; }

	.news {  margin:0 auto; }

	.footer .border_right {  border-right:none; }

	.you-tube { max-width:400px; margin:30px auto;}

		

}





@media only screen and (max-width : 640px) {

.header-fix { height:106px;}

<!--digital-wrapper, .tv-section, .books-section { background-position:center top; }-->

#home_banner .item > a img { height:200px; object-fit:inherit; max-width:100%; }	

.header-fix{ position:relative;}

#home_banner .item img { height:200px;  object-fit:none; max-width:100%;}

.col-md-8.col-sm-9.col-xs-12.right_menu{ top:0px; padding-top:12px;}

.box {  text-align:center; }

.odd_section .dark_sect code { font-size:30px; }

.logo { text-align:center; position:relative; z-index:9;}		

.right_menu { background-color:#FFF; padding-left:0;}	

.top-nav { text-align:center; padding:0; margin-bottom:15px;}

.top-nav li { margin:5px 0px;}

 ul.top-nav li a {padding:10px;}		

.right_menu { text-align:center;}

 ul.top-nav li a.white-bg { background:none; }

.navigation { text-align:center; padding-left:0; background:url(../images/menu_bg.png) repeat; 

	 margin-bottom:0; position:absolute; top:-25px; width:100%; padding-top:30px; padding-bottom:15px;}

.menu-icon { position:absolute; top:62px; right:0; display:block;   }

.navigation li{ padding:0px; width:22%; margin:2px; background-color:#F5435A; }

.navigation{ display:none;}

.mobile-menu{ position:relative; height:30px;}

.navigation li a {  color:#fff; font-size:18px; width:100%;   }

.navigation li span{ display:none;  }

.book_section p { text-align:center;}

.feed_back p { font-size:14px; text-align:center;}

.testimonial h3 { font-size:13px;}

.map_contact { text-align:center;}

.map_contact > .container > .row .col-md-5 {  margin-bottom:20px; }

.map_contact .con_phone, .map_contact .con_email { background:none;}

.dark_sect h1{ padding-bottom:15px; }

.chanel_img span { margin-bottom:15px; margin-left:5px; margin-right:5px; }

.search-wrapper {  top:0px; }

.logo_sec.absolute_logo{ position:relative; }

.odd_section { padding-top:15px;}

.odd_section .dark_sect h1 { margin-top:28px;}

.border_right { border-right:none;}

.film_slider .item img { width:100%; height:auto;}

.header-fix { height:auto; background-repeat:repeat-x;}

.chanels-logo h2 { margin-bottom:20px; }

.chanels-logo img { max-width:75%;}

.box-line.marb10{ margin-bottom:30px;}

.left_sect .tv_banner { text-align:center;}

.left_sect .tv_banner p { text-align:center;}

.fbsection{ height:400px;}

.map_contact { background-repeat:repeat;}

.txt-cnt { text-align:center}

.header-space { height:0px;}

.menu_sec { position:relative;}

.odd_section .dark_sect { height:auto;}

.dark_box p { text-align:left;}

.dark_box h4{ text-align:center; margin:20px auto;}

.dark_box h5 {font-size:18px; text-align:left; margin:5px auto; padding-left:22%; }

.filter{ text-align:center;}

.film-listing { padding-left:10px; padding-right:10px;}

.left_sect {  min-height: 287px;  }

.header-fix .container .row .col-sm-3, .header-fix .container .row .col-sm-9 { width:100% !important;}





.film-detail-top{ text-align:center;}

.film-detail-top h1{ font-size:28px; }

.tv-detail-top{ text-align:center;}

.tv-detail-top h1{ font-size:28px; }

.midea_link{ text-align:center;}

.synopsis{background:none; background-color:#eeeeee;}

.film-detail-top{ padding-top:10px;}

.tv-detail-top{ padding-top:10px;}

.grid{ margin:0 auto;}

.tv-show { padding-left:15px; padding-right:15px;}

.tv-logo { bottom:6px;}

.tv-img { padding-right:0;}

.tv-right-cont, .tv-box1 img { padding:30px;}

.tv-right-cont { padding-top:0;}

.tv-logo img { padding:0;}

.synopsis{ background:none; background-color:#eeeeee;}



.topnav-2 li a { padding:8px 0px;}

.digital-listing, .rajshri-news { padding:0 20px;}

.chanels { text-align:center;}

.topnav-2 li  { padding:0 12px;}

.topnav-2 { text-align:center;}

.topnav-2 li a b { font-family:'MyriadPro-Light'; }

/*.active-2 { border-bottom:none;}*/

.digital-listing h1 { text-align:center; font-size:26px; margin-top:60px;}

.chanels h2 { margin-top:15px; }

.chn-intro-video h3 {  margin-top:26px; margin-bottom:15px; }

 .digital-detail .right .watch-us {text-align:center; padding-bottom:20px;}

 .video-img a > span{ background:none; margin-top:10px; }

 .video-img { text-align:center; width:200px; margin-bottom:20px; }

 .digital-detail .right h4 { margin-bottom:20px; text-align:center;}

 .channels-banner h1 { text-align:center;}

 #channels-banner { padding:0 20px; }

 .twitter-share-button, .fb_iframe_widget{ width:100% !important; text-align:center !important; }

 .tw { width:88px; margin:0 auto;}

 ul.yiiPager { margin-bottom:40px;}

.news .news-date { margin:10px auto;  }

.rajshri-news .items .news.row { padding-left: -15px;    padding-right:-15px; margin-left:0; margin-right:0; }

.rajshri-news .items .news.row .col-xs-12 {  padding-right:0; }

.rajshri-news h1 { text-align:center;}

.sign-up-form .formError { left:75% !important; }  

.mainvplay { left: 50% !important;  top: 50% !important;  transform: translate(-50%, -50%) !important; -moz-translate(-50%, -50%) !important; -webkit-translate(-50%, -50%) !important; -o-translate(-50%, -50%) !important; -ms-translate(-50%, -50%) !important; }

.partner { width:15%; margin:12px 15px; }

.films-award-list{ border-right:none; }



#more-films .owl-wrapper-outer .more-films .movie_bann { max-width:200px; }   

.film-listing .dark_box { margin-top:0; } 

.rajshri-news { margin-top:10px; }

.more-films-banner .listing .more-films p {  font-size:15px }

.tv-detail-banner, .films-detail-banner { height:200px; }

 /**/

 	

 /**/



}



@media only screen and (max-width : 603px) {	

     #home_banner .item > a img { height:200px; object-fit:inherit; max-width:100%; }	

	.chanel_img span {  width:85px; }

	.distribution-poartner .row{ text-align:center; }

	.top-videos .video-img { min-height:183px; }

	.video .youtube-player embed {  min-height:300px; }

	.films-detail .listing .more-films p { font-size:14px; }

		

} /* This for nexus 603px * 966px */





@media (min-width : 479px) and (max-width : 640px) {

	#home_banner .item a { height:auto;}

	#more-films .owl-wrapper-outer .more-films { max-width:175px; }

	#more-films .movie_bann { max-width:142px; height:153px; }	

	.listing .more-films p { font-size:17px;}

	#more-films .item{ height:100%;}

	.you-tube iframe{ height:250px;}

	.model-popup .modal-dialog { top:35px; }	

	.more-show-img { height: 101px; width:101px; }

	.top-videos .video-img {  width:200px;}	

	.film-listing .dark_box { margin-top:0;}

}

@media only screen and (max-width : 568px) {

	.more-show-img {

    border-radius: 5px;

    display: block;

    height: 82px;

    margin: 0 auto;

    width: 95px;

}

.tv-detail-banner, .films-detail-banner {  height:165px; }

.film-listing .dark_box { margin-top:0;} 

#more-films .owl-wrapper-outer .more-films .movie_bann { max-width:150px; height:auto; }

.more-show-img { width:90px; height:92px; }

.more-show-img img {  max-width:100%; height:auto; }

.listing .more-films p { font-size:14px; }

.digital-detail .video{ max-width:350px; margin:0 auto;}



} /* this media query for iphon 5 */	



@media only screen and (max-width : 495px) {

	#home_banner .item a { height:auto;}

	#home_banner .item > a img { height:155px;}

	#home_banner .owl-controls{ left:50%; transform:translate(-50%,0); -webkit-transform:translate(-50%,0); 

		-moz-transform:translate(-50%,0);-o-transform:translate(-50%,0);-ms-transform:translate(-50%,0);}

	.search-wrapper {  top:2px; }

	.logo_sec { text-align:center;}

	.even_section .dark_sect{ margin-bottom:20px; padding-left:0;}

	#home_banner .item img { width:100%;}

	.more-films-banner h3 { text-align:center; margin-top:30px; margin-bottom:20px;}

	.you-tube iframe{ height:250px;}

	.topnav-2 { text-align:center; padding:0; }

	.topnav-2 li a { font-size:14px; padding:6px 0; } 

	.tv-right-cont, .tv-box1 img { padding:15px;}

	.tv-right-cont p { font-size:14px;}

	.green-cross-bg {  background-position:right -15px; }

	.tv-show h1 { font-size:24px;}

	.tv-logo { bottom:10px;}

	.tv-logo img { padding-bottom:0px}

	.menu_sec { height:auto;}

	.tv-detail-top h2 { font-size:18px; line-height:25px; }

	.tv-detail-banner, .films-detail-banner { height:150px;}

	.video-img { width:174px; text-align:left; }

	.top-videos .video-img { width: auto; }

	/*.video-img a > span {  background:url(../images/right-arow.png) no-repeat left top; }*/

	.channels-banner h1, .digital-detail h2 {font-size:22px;}

	.distribution-poartner h1 { font-size:24px; margin-top:60px; }

	.partner {width:25%; }

	.dark_sect p.fnt27 { text-align:center;}

	.awrd-con h4{ font-size:16px;}

	.tv-show { padding-top:0px;}

	.tv-detail-top .tv-logo img { width:auto; max-width:100%; height:auto; }

	.model-popup .modal-dialog { top:20px; }

	.model-popup p { max-height:200px; overflow:auto; } 

	.sign-up-form .formError { left:66% !important; }

	.distribution-poartner .container .row .col-md-12 { text-align:center !important; }

	.midea-contact {  padding: 5px 18px; }

	.channels-banner h1 { font-size:18px; }

	.rajshri-news h1 { width:100%;}

	.rajshri-news #drpYear { width:100%; display:block; margin:0 auto; position:relative; top:0; }

	.rajshri-news .select-style { margin:0 auto; position:relative; top:20px; }

	#more-films .owl-wrapper-outer .more-films .movie_bann { max-width:220px;  height: 215px; } 

	.channels-banner h1 { font-size: 20px; }

	.film-listing .col-xs-6 { width:100%; }

	.dark_box h5 { text-align:left; padding-left:15%; }

	

	

}  



@media screen and (max-device-width: 480px){

		.mainvplay { left:15%; }

		.dark_sect p {  line-height:22px; }

		.tv-detail-banner, .films-detail-banner {  height:150px; }

		.films-detail .listing .more-films p {  font-size:18px; }
		

}


@media only screen and (max-width : 414px) {

	

	#films.odd_section .dark_sect {  padding-bottom: 25px;

    padding-top: 25px; }

	.more-show-img {  height:auto; }

	.tv-detail-banner, .films-detail-banner { height:120px; }

		

} /* This midea query for Ihone 6 */




@media only screen and (max-width : 360px) {

	.map_contact { background-size:auto 100%;}

	#home_banner .item > a img { height:110px;}

	.logo_sec{ font-size:50px;}

	.mainvplay{left:20%;}

	.even_section .left_sect h3 { font-size:20px;}

	.chanels-logo h2 { font-size:28px;}

	.testimonial h2 {  font-size:24px; }

	#films.odd_section .dark_sect {  padding-bottom:15px; }

	.book_user h2 { font-size:16px;}

	.book_section img{ width:50%;}

	.chanel_img span { margin:0px 0px 20px 0px;}

	.chanels-logo img{ max-width:70%; }

	.logo_sec.absolute_logo{ position:relative; }

	.odd_section .dark_sect {  margin-left:0px; padding-left:0; }

	.even_section .dark_sect code, .odd_section .dark_sect code { font-size:25px;}

	.dark_sect h1 { font-size:28px; padding-bottom:0px;}

	.dark_sect p { font-size:16px;  margin-top:16px;}

	.col-md-8.col-sm-9.col-xs-12.right_menu { padding-top:18px;}

	.box_part .box p.last a { font-size:14px;}

	 ul.top-nav li a { padding:8px; }

	.navigation li { padding:0; width:98%; text-align:center; }  

	.navigation li a { font-size:16px;}

	.get-update-wrapper input[type="text"]{ width:76%;}

	.go { width:20%; min-width:48px; font-size:18px;}

	.btn-more{ font-size:16px; padding:6px 8px 3px 38px;}

	.more_bg { background-size:16%; }

	.dark_box h1 { font-size:30px;}

	.dark_box p { font-size:16px;}

	.topnav-2 li { padding:0 14px;}

	.topnav-2 li a { font-size:12px;}	

	.more-show-img { height:89px; width:87px;}

	.tv-detail-banner, .films-detail-banner { height:100px;}

	.video-img { width:145px; text-align:left; }

	.video-img a > span { font-size:12px;}

	.partner {width:35%;}

	.digital-listing { padding-top:40px; }

	.model-popup .modal-dialog { top:150px; }

	.model-popup p { max-height:200px; overflow:auto; } 

	.you-tube iframe {    height: 180px; }

	.midea-contact h1 { font-size:28px;}

	.rajshri-news h1 { font-size: 32px; }

	.midea-contact h3, .download-kit a { font-size:16px;}

	.yiiPager li.page a, li.next a, li.previous a {    border-radius: 100px;    font-size: 18px;    height: 25px;  

	  line-height: 24px;    margin: 0 3px;    width: 25px;		}

		ul.yiiPager > li.next { line-height:31px; }

		ul.yiiPager > li.next a { font-size:0px !important; position:relative; bottom:6px; background-position:8px center;  }

		ul.yiiPager > li.previous { line-height:31px; }

		ul.yiiPager > li.previous a { font-size:0px !important; position:relative; bottom:6px;  background-position:6px center; }

		.news { text-align:center; } 

		.digital-detail .right ul.footer-social-listing li { height:auto;}

		.sign-up-form .formError { left:50% !important; }

		.odd_section .dark_sect h1 { margin-top:40px; }

		.even_section .dark_sect h1 { margin-top: 0px;}

		.more_bg { background-position:15px 10px;}

		.digital-listing h1 { margin-top:30px; }

		.download-kit a span { margin-right:2px;}

		.download-kit a { font-size:14px;  padding-right:0px; }

		.midea-contact {  padding: 5px 18px; }

		.common-section { background-position: center top; background-attachment:inherit !important;

 		background-size:cover !important; }

		.channels-banner h1{ font-size:20px;}

		.top-videos .video-img { width: 140px;}

		.video-img a img { height:90px; }

		.tv-logo { height:45px; padding:0px; }

		.tv-logo img { padding:0px; height:45px;  }

		.footer-link a { font-size:14px; }  

		.top-videos .video-img { min-height:150px; }

}





@media only screen and (max-width : 320px) {
	
	.tv-detail-banner, .films-detail-banner { height:100px; }
	
	.tv-logo { height:auto; }

	.channels-banner h1{ font-size:20px; }

	.model-popup .modal-dialog { top:100px; }

	.video-img { width:125px;}

	.box_part { padding:0px 0px;}

	.awrd-con h4, .awrd-con .clr { font-size:18px; }

	.rajshri-news h1 {  font-size: 26px; }

	.midea-contact h3, .download-kit a {  font-size: 15px; }

	.sign-up-form h2 { font-size: 18px; }

	.distribution-poartner h1 { margin-top:90px; }

	.download-kit a { font-size:14px;  padding-right:0px; }

	.download-kit a span { margin-right:10px; top:-5px; }

	.download-kit img { width: 11%; }

	.mainvplay { left: 50% !important;  top: 50% !important;  transform: translate(-50%, -50%) !important; -moz-transform: translate(-50%, -50%) !important; -webkit-transform: translate(-50%, -50%) !important; -o-transform: translate(-50%, -50%) !important; -ms-transform: translate(-50%, -50%) !important;  }

	.channels-banner .more-show-img { height:85px; width:85px; }

	.box { min-height:227px; }

	.more-show-img img {  height:100%; }

	

}





